MVN

io.codearte.accurest : stub-runner-junit

Maven & Gradle

Jul 14, 2017
97 stars

stub-runner-junit · RESTful Contract Verifier

<dependency>
    <groupId>io.codearte.accurest</groupId>
    <artifactId>stub-runner-junit</artifactId>
    <version>1.1.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of io.codearte.accurest : stub-runner-junit to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.1.1

All Versions

Choose a version of io.codearte.accurest : stub-runner-junit to add to Maven or Gradle - All Versions:

  • Version Updated
  • stub-runner-junit-1.1.1

    Jul 13, 2017
  • stub-runner-junit-1.1.0

    Jun 13, 2016
  • stub-runner-junit-1.1.0-M8

    Jun 02, 2016
  • stub-runner-junit-1.1.0-M7

    Jun 01, 2016
  • stub-runner-junit-1.1.0-M6

    May 17, 2016
  • stub-runner-junit-1.1.0-M5

    May 12, 2016
  • stub-runner-junit-1.1.0-M4

    Apr 30, 2016
  • stub-runner-junit-1.1.0-M3

    Apr 29, 2016
  • stub-runner-junit-1.1.0-M2

    Apr 28, 2016
  • stub-runner-junit-1.1.0-M1

    Apr 25, 2016
  • stub-runner-junit-1.0.6

    Apr 16, 2016
  • stub-runner-junit-1.0.5

    Apr 12, 2016
  • stub-runner-junit-1.0.4

    Apr 05, 2016

How to add a dependency to Maven

Add the following io.codearte.accurest : stub-runner-junit maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>io.codearte.accurest</groupId>
    <artifactId>stub-runner-junit</artifactId>
    <version>1.1.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following io.codearte.accurest : stub-runner-junit gradle dependency to your build.gradle file:

implementation 'io.codearte.accurest:stub-runner-junit:1.1.1'

Gradle Kotlin DSL: Add the following io.codearte.accurest : stub-runner-junit gradle kotlin dependency to your build.gradle.kts file:

implementation("io.codearte.accurest:stub-runner-junit:1.1.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following io.codearte.accurest : stub-runner-junit sbt scala dependency to your build.sbt file:

libraryDependencies += "io.codearte.accurest" % "stub-runner-junit" % "1.1.1"